» Ubuntu » Paketit

Error

two or more packages specified (hitchhiker oneiric)